.galleria { list-style:none; margin:0; padding: 0; clear: left; border-left: 1px solid red }
.galleria li{display:block; width:90px; height:70px; overflow:hidden;float:left;margin:0 7px 0 0 }
.galleria li.last { margin: 0 }
.galleria li a{ display:none }
.galleria li div{position:absolute; display:none; top:0 }
.galleria li div img{ cursor:pointer }
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb {cursor:pointer; top:auto; left:auto; display:block; width:auto; height:auto }
.galleria li .caption {display:block;padding-top:.5em}
* html .galleria li div span{ } /* MSIE bug */
.replaced { margin-bottom: 5px }